Subject: [ipr-announce] IPR Disclosure: Telecom Italia SpA's Statement about IPR related to draft-tempia-opsawg-p3m-00

From: IETF Secretariat <[email-masked]>
Date: Fri, 10 Jun 2011 09:31:37 -0700

Dear Mauro Cociglio, Alessandro Capello, Alberto Bonda, Luca Castaldelli:

 An IPR disclosure that pertains to your Internet-Draft entitled "A packet-based
method for passive performance monitoring" (draft-tempia-opsawg-p3m) was
submitted to the IETF Secretariat on 2011-06-10 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1570/). The title of the IPR disclosure is
"Telecom Italia SpA's Statement about IPR related to draft-tempia-opsawg-
p3m-00."");

The IETF Secretariat